<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7706" systemVersion="14D136" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="NoContentView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="200"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Pna-7s-48u">
                    <rect key="frame" x="0.0" y="37" width="320" height="125"/>
                    <subviews>
                        <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="AIP-rE-jFf" userLabel="Custom Label - 액션텍스트" customClass="CustomLabel">
                            <rect key="frame" x="10" y="0.0" width="300" height="29"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="300" id="5ss-NY-37G"/>
                                <constraint firstAttribute="height" constant="29" id="FWX-Yz-JYV"/>
                            </constraints>
                            <string key="text">죄송합니다
현재 항목의 리스트가 존재하지 않습니다.</string>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="common_list_icon_empty" translatesAutoresizingMaskIntoConstraints="NO" id="J7w-Wf-qtT">
                            <rect key="frame" x="120" y="45" width="80" height="80"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="80" id="K7o-wR-OFR"/>
                                <constraint firstAttribute="width" constant="80" id="gAb-nX-1J8"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="J7w-Wf-qtT" firstAttribute="top" secondItem="AIP-rE-jFf" secondAttribute="bottom" constant="16" id="8fu-mD-mpX"/>
                        <constraint firstItem="AIP-rE-jFf" firstAttribute="top" secondItem="Pna-7s-48u" secondAttribute="top" id="Ajf-8r-pKn"/>
                        <constraint firstAttribute="width" constant="320" id="Kc8-zD-Ovu"/>
                        <constraint firstItem="AIP-rE-jFf" firstAttribute="centerX" secondItem="J7w-Wf-qtT" secondAttribute="centerX" id="cpK-Px-hTB"/>
                        <constraint firstAttribute="height" constant="125" id="r8v-Il-a3r"/>
                        <constraint firstAttribute="centerX" secondItem="AIP-rE-jFf" secondAttribute="centerX" id="w3t-v6-y3K"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="centerY" secondItem="Pna-7s-48u" secondAttribute="centerY" id="YSg-rZ-QQ7"/>
                <constraint firstAttribute="centerX" secondItem="Pna-7s-48u" secondAttribute="centerX" id="dco-gn-Ifi"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="lblTitle" destination="AIP-rE-jFf" id="9CW-kT-4s5"/>
            </connections>
            <point key="canvasLocation" x="216" y="361.5"/>
        </view>
    </objects>
    <resources>
        <image name="common_list_icon_empty" width="80" height="80"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
